/*
 * Footer override style
 */

/* Base */
#footer * {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  line-height: 2rem;
  letter-spacing: normal;
  font-weight: normal;
  color: rgba(255, 255, 255, .8);
}

#footer .glyphicon {
  font-family: 'Glyphicons Halflings';
}

/* Background */
#block-footer3light4columnstwitter .c-bg-blue-4 {
  background: url('./../img/footer.jpg') no-repeat center center / cover;
}

/* Titles */
#footer h3 span {
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: bold;
  color: #FFFFFF;
}

/* Article list */
#footer h4 {
  margin: 0 0 4px;
}

#footer h4 a {
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFFF;
}

#footer .emk-footer-list {
  padding: 20px 0;
  border-top: 1px solid rgba(255, 255, 255, .2);
}

#footer .emk-footer-list:first-child {
  padding-top: 0;
  border-top: 0;
}

/* Left nav */
#footer li {
  border-color: rgba(255, 255, 255, .2) !important;
  padding: 15px 0;
}

#footer li a {
  color: rgba(255, 255, 255, .8) !important;
}

#footer li a::after {
  content: '';
  display: inline-block;
  transform: rotate(45deg);
  width: 6px;
  height: 6px;
  border-top: 1px solid rgba(255, 255, 255, .8);
  border-right: 1px solid rgba(255, 255, 255, .8);
  margin-left: 10px;
  margin-right: 5px;
  transition: margin ease .3s;
  vertical-align: middle;
}

#footer li a:hover::after {
  margin-left: 15px;
  margin-right: 0;
}
